<?xml version="1.0" encoding="UTF-8"?>
<Window size="820,520" caption="0,0,0,-36" mininfo="820,520" defaultfontcolor="0XFF5E5E5E" disabledfontcolor="0XFF9E9E9E">
	<Font id="IDF_14_B" name="微软雅黑" size="14" bold="true"/>
	<Font id="IDF_14" name="微软雅黑" size="14"/>
	<Font id="IDF_16" name="微软雅黑" size="16"/>
	<VerticalLayout bkimage="file='ep/mainskin/SetWnd/bk.png' grid='1,*,1;36,*,1' src='9,9,26,59'">
		<HorizontalLayout height="36">
			<Label text="更多防护项" padding="11,8,0,0" height="20" font="IDF_14_B" autosize="true" textcolor="0xFFFFFFFF"/>
			<Control/>
			<Button name="sys_close" width="36" height="36" normalimage="file='ep/mainskin/sysclose_btn.png' src='0,0,36,36'" hotimage="file='ep/mainskin/sysclose_btn.png' src='36,0,72,36'" pushedimage="file='ep/mainskin/sysclose_btn.png' src='72,0,108,36'"/>
		</HorizontalLayout>	
			<HorizontalLayout height="35" padding="1,0,1,0" inset="0,11,15,0" bkcolor="0xFFFFFFFF">
				<Control/>
				<HorizontalLayout width="105"> 
					<Control width="105" height="13" bkimage="file='xfw/xfwskin/count.png' src='0,0,105,13'"/>
					<Control name="xfw_defend_count" width="8" height="13" float="true" pos="79,0,87,13" bkimage="file='xfw/xfwskin/count.png' src='0,13,8,26'"/>
					<Control width="8" height="13" float="true" pos="95,0,104,13" bkimage="file='xfw/xfwskin/count.png' src='72,26,81,39'"/>
				</HorizontalLayout>	
			</HorizontalLayout>		
		<VerticalLayout name="xfw_defend_array" padding="25,20,18,0" vscrollbar="true">
				<HorizontalLayout height="142">
					<ChildLayout width="143" height="142" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
				</HorizontalLayout>
				<Control height="23" padding="0,0,0,20"/>
				<HorizontalLayout height="142">
					<ChildLayout width="143" height="142" padding="0,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
					<ChildLayout width="143" height="142" padding="15,0,0,0" xmlfile="xfw/xfwskin/DefendItem.xml" bkimage="file='xfw/xfwskin/DefendItemBtn.png' src='0,0,143,142'"/>
				</HorizontalLayout>
				<Control height="23" padding="0,0,0,20"/>
		</VerticalLayout>	
	</VerticalLayout>
</Window>